Assets 4

Important

  • Requires Chrome v45+.
  • On Chromebooks, early versions of Chrome OS v54 cause system freezes when USB devices are plugged in. ParallaxIDE requires Chrome OS v54.0.2840.101 or later to fix this problem.

Updated

Known Issues